pip install egm==1.1.5

A python package for plotting Evidence Gap Maps using Plotly

Source
Among top 50% packages on PyPI.
Over 3.5K downloads in the last 90 days.

Version usage of egm

Proportion of downloaded versions in the last 3 months (only versions over 1%).

1.1.5

8.75%

1.1.4

6.99%

1.1.3

6.74%

1.1.2

5.66%

1.1.1

5.52%

1.1.0

5.32%

1.0.9

5.27%

1.0.8

5.27%

1.0.5

5.12%

1.0.3

5.10%

1.0.7

5.10%

1.0.6

5.10%

0.0.2

5.07%

1.0.2

5.04%

1.0.0

5.04%

1.0.4

4.98%

1.0.1

4.98%

0.0.1

4.95%